#grve-body h2.left-title {
  color: #191f1f;
  display: inline-block;
  font-family: nexa;
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
  position: relative;
  text-align: left;
  vertical-align: top;
}

#grve-body h2.left-title::after {
  background-image: url("../images/left-title.png");
  background-repeat: no-repeat;
  bottom: 0;
  content: "";
  height: 7px;
  margin: auto;
  position: absolute;
  right: -37px;
  top: -3px;
  width: 28px;
}

#grve-body .woocommerce form input[type="checkbox"] {
  width: auto;
  height: auto;
  float: left;
  margin: 4px 8px 0 0;
}

#grve-body .woocommerce form input[type="checkbox"] + label, #grve-body .woocommerce form input[type="checkbox"] + span {
  display: inline-block;
  line-height: 1.2;
  vertical-align: top;
}

#grve-body button[type="submit"]:not(.grve-search-btn), #grve-body .woocommerce a.button.checkout-button{
  cursor: pointer;
  float: none;
  height: auto;
  line-height: 1;
  padding: 15px 45px !important;
}

#grve-body .woocommerce label.woocommerce-form__label-for-checkbox {
  margin: 15px 0 0;
}

ul.woocommerce-error {
  margin: 0 0 20px;
}

ul.woocommerce-error > li {
  color: red;
  display: inline-block;
  font-size: 14px;
  line-height: 1.5;
  text-align: left;
}

ul.woocommerce-error > li::before {
  content: "";
  font-family: fontawesome;
  margin-right: 8px;
}

ul.woocommerce-error {
  border: 1px solid red;
  line-height: 1;
  margin: 0 0 20px;
  padding: 10px 18px;
}

ul.woocommerce-error > li + li {
  margin-left: 15px;
}

.woocommerce-MyAccount-navigation > ul {
  background-color: #fff;
  border: 1px solid #ccc;
  line-height: 1;
  list-style: outside none none;
  margin: 0;
}

.woocommerce-MyAccount-navigation > ul > li {
  border-bottom: 1px solid #ccc;
  display: block;
  line-height: 1;
  padding: 14px 20px;
  vertical-align: top;
}

.woocommerce-MyAccount-navigation > ul > li:last-child {
  border: 0 none;
}

.woocommerce-MyAccount-navigation > ul > li > a {
  color: #333;
  display: inline-block;
  font-family: lato;
  font-size: 15px;
  line-height: 1;
  padding: 0;
}

.woocommerce-MyAccount-navigation {
  float: left;
  width: 22.5%;
}

.woocommerce-MyAccount-content {
  float: right;
  width: 74%;
}

.woocommerce-MyAccount-navigation > ul > li:hover, .woocommerce-MyAccount-navigation > ul > li.is-active {
  background-color: #efefef;
}

.woocommerce-MyAccount-navigation > ul > li > a:hover, .woocommerce-MyAccount-navigation > ul > li.is-active > a {
  color: #000;
}

#grve-body h2.left-title.sub {
  font-size: 19px;
}

.woocommerce-MyAccount-content > div:not(:last-child) {
  margin-bottom: 30px;
}

table.shop_table {
  margin-bottom: 0;
}

.woocommerce-Address, .woocommerce-columns--addresses > .woocommerce-column{
  border: 1px solid #ccc;
}

.woocommerce thead tr {
  background-color: #efefef;
}

.woocommerce table tr > * {
  color: #333;
  font-family: lato;
  text-align: left;
}

.woocommerce table thead tr > * {
  color: #000 !important;
  font-weight: bold;
}

.woocommerce-Address-title {
  background-color: #efefef;
  border-bottom: 2px solid #999;
  overflow: hidden;
  position: relative;
}

#grve-body .woocommerce-Address-title h3 {
  margin-bottom: 0;
  font-size: 19px;
  font-family: lato;
  padding: 10px 20px;
}

.woocommerce-Address-title h3 + a {
  position: absolute;
  right: 20px;
  top: 50%;
  line-height: 1;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 16px;
}

.woocommerce-Address address, #grve-body .addresses h2.woocommerce-column__title + address{
  font-family: lato;
  font-size: 15px;
  margin-bottom: 0;
  padding: 10px 20px;
}

.change_Password_wrap {
  margin: 30px 0 20px;
}

.new_pass_wrap > p {
  width: 48.5%;
  float: left;
}

.new_pass_wrap > p + p {
  float: right;
}

.new_pass_wrap::after{
	clear: both;
	content: "";
	display: block;
}

#grve-body .woocommerce a.button{
  background-color: red;
  color: #fff;
  display: inline-block;
  float: none;
  font-family: lato;
  font-size: 16px !important;
  letter-spacing: 0;
  line-height: 1;
  padding: 10px 22px !important;
  text-transform: none;
}

#grve-body .woocommerce a.button:hover{
  background-color: #b70201;
}

.woocommerce .order-actions {
  text-align: center;
}

html .woocommerce-page table.shop_table th{
  font-size: 17px;
}

body .select2-container--default .select2-selection--single {
  border: 1px solid #e7e7e7;
  height: 50px;
  margin: 0;
}

body .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #333;
  line-height: 50px;
}

body .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #333;
  line-height: 50px;
  padding: 0 30px 0 15px;
}

body .select2-container--default .select2-selection--single .select2-selection__arrow {
  bottom: 0;
  height: 0;
  margin: auto;
  position: absolute;
  right: 20px;
  top: 0;
  width: 0;
}

body .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-width: 6px 6px 0;
  margin-left: -6px;
  margin-top: -2px;
}

body .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-width: 0 6px 6px;
}

.post-4444 .woocommerce-address-fields__field-wrapper {
  margin-bottom: 20px;
}

.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions {
  text-align: center;
}

html .woocommerce form > *:not(:last-child), .woocommerce form .woocommerce-address-fields__field-wrapper > * {
  margin-bottom: 15px;
}

.woocommerce-MyAccount-content > p > mark {
  background-color: #efefef;
  line-height: 1;
  padding: 5px 10px;
  display: inline-block;
  border-bottom: 1px solid #999;
  font-weight: bold;
}

.woocommerce-view-order .woocommerce-MyAccount-content > p {
  margin-bottom: 25px;
  font-size: 20px;
}

#grve-body .addresses h2.woocommerce-column__title {
  background-color: #efefef;
  border-bottom: 2px solid #999;
  font-family: lato;
  font-size: 19px;
  margin-bottom: 0;
  padding: 10px 20px;
}

.order_details tbody tr > * * {
  font-family: lato;
  font-weight: normal;
  font-size: 14px;
}

.order_details tbody tr > * strong {
  font-weight: bold;
}

.woocommerce table.order_details tr > *:last-child {
  font-size: 16px;
  text-align: right;
}

.order_details tfoot tr:last-child .woocommerce-Price-amount {
  color: #000;
  font-size: 18px;
  font-weight: bold;
}

.woocommerce table.order_details tr > *:last-child small {
  font-family: lato;
  font-size: 14px !important;
}

.woocommerce-view-order .woocommerce-MyAccount-content {
  display: table;
}

.woocommerce-Address-title h3 + a {
  font-size: 13px;
  right: 10px;
}

.woocommerce-cart-form__contents .pro_img > a {
  display: block;
  float: none;
  text-align: center;
}

.image_name_wrap {
  -moz-align-items: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-display: -webkit-box;
  -webkit-display: -webkit-flex;
  display: -webkit-box;
  display:-ms-flexbox;
  display:flex;
}

.woocommerce-cart-form .pro_img > a {
  background-color: #eee;
  display: block;
  height: 100px;
  width: 100px;
}

.woocommerce-cart-form .pro_img > a > img {
  height: 100%;
  -o-object-fit: scale-down;
  object-fit: scale-down;
  width: 100%;
}

.pro_img.product-thumbnail {
  margin-right: 15px;
}

.pro_name.product-name > a {
  font-family: lato;
  color: #333;
}

.pro_name.product-name > a:hover {
  color: red;
}

#grve-body .woocommerce form.woocommerce-cart-form input[type="number"] {
  height: 40px;
  padding: 0;
  text-align: center;
  width: 50px;
}

#grve-body .product-quantity label {
  float: left;
  margin: 10px 15px 0 0;
}

.woocommerce table tr > *.product-remove {
  text-align: center;
}

.woocommerce table tr > .product-remove > a {
  width: 28px;
  height: 28px;
  line-height: 27px;
  display: block;
  text-align: center;
  font-size: 28px;
  margin: auto;
  background-color: #000;
  color: #fff;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%;
  border-radius:50%;
}

.woocommerce table tr > .product-remove > a:hover {
  background-color: red;
  color: #fff !important;
}

.woocommerce-cart-form__contents .coupon {
  float: left;
  width: 60%;
  -webkit-display: -webkit-box;
  -webkit-display: -webkit-flex;
  display: -webkit-box;
  display:-ms-flexbox;
  display:flex;
  -moz-align-items: center;
  -webkit-align-items: center;
  align-items: center;
}

#grve-body .woocommerce-cart-form__contents label {
  margin-bottom: 0;
  margin-right: 10px;
}

#grve-body .woocommerce form.woocommerce-cart-form input#coupon_code{
  margin-right: 15px;
}

.woocommerce-cart-form {
  margin-bottom: 40px;
}

.cart-collaterals::after {
  content: "";
  clear: both;
  display: block;
}

#grve-body .cart_totals h2 {
  font-size: 20px !important;
  letter-spacing: 0;
  margin: 0 0 15px;
  text-transform: capitalize;
}

.woocommerce-cart-form {
  margin-bottom: 40px;
}

html .woocommerce-page table.shop_table .cart-subtotal th, html .woocommerce-page table.shop_table .shipping th {
  font-size: 15px;
  color: #333;
}

.woocommerce .cart_totals table tr > *:last-child {
  color: #000;
  font-family: lato;
  font-size: 15px;
  font-weight: bold;
  text-align: right;
}

.woocommerce .cart_totals table tr.order-total > *:last-child {
  font-size: 18px;
}

#grve-body .woocommerce a.button.checkout-button {
  font-size: 18px !important;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  -ms-border-radius:5px;
  -o-border-radius:5px;
  border-radius:5px;
}

.cart_totals > table.shop_table {
  margin-bottom: 25px;
}

.wc-proceed-to-checkout {
  text-align: right;
}

.woocommerce .cart-collaterals {
  float: right;
  width: 32%;
}

#grve-body .brands-wrap h3.storytitle {
  display: block;
  text-align: left;
  margin-bottom: 15px;
}

li.ans {
  display: none;
}

#grve-body h3.storytitle.left-title {
  display: block;
  margin-bottom: 18px;
  text-align: left;
}
/*chnages 15-10-18 */
.single-product-wrap > .grve-gallery-popup {
  width: 48%;
  float: left;
}
/*.single-product .single-product-wrap > .grve-gallery-popup {
  float: none;
  margin-bottom: 30px;
  width: 100%;
}*/

/*chnages 15-10-18 over*/
.single-product-wrap::after {
  clear: both;
  content: "";
  display: block;
}

.single-product-wrap {
  margin-bottom: 55px;
}

.loading::after {
  background-color: rgba(255, 255, 255, 0.7);
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

.loading .select-loader {
  bottom: 0;
  display: block !important;
  height: 50px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  z-index: 2;
}

#ymm_selector_horizontal_grve-single-portfolio.loading::after {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}

body#grve-body .ymm-selector .block-content .button:disabled {
  opacity: 0.8;
  pointer-events: none;
  background-color: lightgray;
}

 html header#grve-header #grve-top-bar .grve-social li a::after {
  border: 1px solid #fff;
  border-radius: 50%;
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  margin: -1px;
  position: absolute;
  right: 0;
  top: 0;
  text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
}

#grve-body .mCSB_dragger_bar {
  background-color: #cc0200;
  background-image: none;
}

.product_meta .sku_wrapper span, .product_meta .sku_wrapper {
  color: #333333;
  display: inline;
  font-family: lato;
  font-size: 16px;
  line-height: 1;
}

a.video {
  display: inline-block;
  position: relative;
  vertical-align: top;
}

a.video::after {
  background-color: #ffffff;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -ms-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
  content: "";
  font-family: fontawesome;
  font-size: 60px;
  left: 50%;
  position: absolute;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}


.single-product-wrap table th {
  background-color: #eee;
  color: #333;
  font-weight: bold;
}
